Profile Builder <= 2.4.1 - Reflected Cross-Site Scripting (XSS)

Affects Plugin

References

CVE 2016-10911
URL https://plugins.trac.wordpress.org/changeset/1452688/profile-builder
URL https://sumofpwn.nl/advisory/2016/cross_site_scripting_vulnerability_in_profile_builder_wordpress_plugin.html
URL https://seclists.org/fulldisclosure/2016/Jul/28

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 4285
Verified No
WPVDB ID 8547

Timeline

Publicly Published 2016-07-13 (almost 4 years ago)
Added 2016-07-13 (almost 4 years ago)
Last Updated 2019-11-28 (7 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin